Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## grails.build
[Java] Interface GrailsBuildListener

    public interface GrailsBuildListener

Implement to receive events raised by the Grails build system.

Method Summary
`void` | `receiveGrailsBuildEvent(java.lang.String name, java.lang.Object... args)` Responds to the event.

Method Detail

### receiveGrailsBuildEvent

    public void receiveGrailsBuildEvent(java.lang.String name, java.lang.Object... args)

  Responds to the event.

Groovy Documentation